Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17411

Description

In the right-click menu that brings up the toolbars, there's one for "toolbox" (old sextante?). It has a cog icon

Two things:

a) The icon is slightly misaligned.

b) Because it is a cog, it doesn't look like it is a selectable thing but some sort of column heading item for the thing below it. The checkbox

needs to be there for it to conform to the UI standard being used by the software. Maybe have the checkbox, then the (properly aligned ;-)

)cog, then the text.

History

#1 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-01-23 10:51 PM - Nyall Dawson

- Status changed from Open to Feedback

- Description updated

Is this still an issue? I can't reproduce on any tested environments

#3 - 2018-03-01 12:28 PM - Giovanni Manghi

Please test with a recent QGIS release (2.18 or 3), if the issue/request is still valid change the affected version accordingly, if is fixed/implemented then

close the ticket. Thanks!

#4 - 2018-05-16 05:51 PM - Alexander Bruy

- Status changed from Feedback to Closed

- Resolution set to fixed/implemented
